glade-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Glade's parser used to turn XML into its internal format. System.Object
- Method
  Glade.Interface `` `` This function parses a Glade XML interface file to a object (which is libglade's internal representation of the interface data). a a a Generally, user code will not need to call this function. Instead, it should go through the interfaces.
- Method
  Glade.Interface `` `` This function is similar to , except that it parses XML data from a buffer in memory. a a a This could be used to embed an interface into the executable, for instance.

  Generally, user code will not need to call this function. Instead, it should go through the interfaces.

- Constructor
  Default constructor
  a